<!DOCTYPE html>
<title>My Example</title>

<style>
    p {
        background: gold;
        padding: 20px;
    }
</style>

<!-- Load jQuery -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

<!-- Use jQuery -->
<script>
    // Wait for DOM to load and be ready
    $(document).ready(function() {

        // Click event handler
        $("button").click(function() {

            // Hide the element
            $("#hideMe").hide();

        });

    });
</script>
<button>Hide the element</button>
<p id="hideMe">Click the button to hide me.</p>
<p>I'll remain visible.</p>